body{
  display: flex;
  flex-direction: column;
  /*justify-content: center;
  align-items: center;*/
}
#centrarFormulario{
    display: flex;
    flex: 1 1 auto;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

#centrarFormulario form{
  border: 1px solid #ccc;
  padding: 8px;
  border-radius: 4px;
  width: 400px;
  display: flex;
  flex-direction: column;

}
#centrarFormulario form > *{
  /*flex-grow: 1;*/
  margin-bottom: 12px;

}

footer{
  background-color: #888;
  color: #ccc;
  padding: 8px 0;
  text-align: center;
}
